Subject: Re: CCL:Optimization...

From: "Dr. Leon Y. Xiao" <[email-masked]>
Date: Sat, 21 May 1994 12:05:34 EDT

C.S.Raman,

You may try to dig in ftp site: ftp.aic.nyl.navy.mil to find some
nice Genetic Algorithms optimization codes.

-- 
  Leon Y. Xiao, Ph.D. 			        ~/~          [email-masked]
  Computer Algorithms & Molecular Conformation ~/~             (606)257-6820
  Department of Mathematics		      ~/~ Patterson Office Tower 931
  University of Kentucky		     ~/~    Lexington, KY 40506-0027